/*-----------------------------------------------------------------------------
version:   1.0
author:    Kibernetes srl
website:   http://www.kibernetes.it
ambiente:  Comuneweb - Bianco & Nero
-----------------------------------------------------------------------------*/


/* Impostazioni generali
-----------------------------------------------------------------------------*/

body {
     font-family:Verdana,Arial,Helvetica,sans-serif;
     background-color:rgb(255,253,240);
     font-size:80%;
     padding:0;
     margin:0;
     color:rgb(60,60,60);
     }

img  {
     border: none;
}

#layout {
     width: 900px;
     padding:5px;
     margin:20px auto;
     background-color:rgb(255,255,255);
     border: 1px solid rgb(153,0,0);
}

/* Class for clearing floats */
.clear { clear:both;}


/* Intestazione
-----------------------------------------------------------------------------*/

#intestazione {
     width: 100%;
     height:118px;
     float:left;
     padding:0;
     margin:0 0 20px 0;
     }
#intestazione h1{
     color: rgb(60,60,60);
     }

#intestazione a, a:hover, a:link, a:visited{
     color: rgb(216,226,246);
     font-weight: bold;
     text-decoration: none;
     }

.int_left {
     width: 100%;
     float:left;
     background: transparent;
          }

.int_center { display: none;}

.int_right {
     width: 100%;
     height:30px;
     float:left;
     background: transparent;
     border: 1px solid rgb(230,230,230);
     background-color: rgb(160,13,10);
          }
.link_menu {font-size: 90%; margin: 0; padding: 10px 0 0px 0px;}
.link_menu li {margin: 0; padding: 0; display: inline; list-style-type: none;}
.link_menu a {background-image: none;}
.link_menu a:link, .link_menu a:visited {float: left; line-height: 13px; font-weight: bold; padding-left: 6px;
                             padding-right: 10px; text-decoration: none;
                             border-right: 1px solid rgb(160,160,160);
                             color: rgb(216,226,246); padding-bottom: 3px;
                            }
.link_menu a:hover {padding-bottom: 2px;  border-bottom: 3px solid rgb(255,255,255);}
.link_menu .link_servizi{display: none;}

/* Corpo
-----------------------------------------------------------------------------*/
#corpo {
     width: 850px;
     margin:10px auto;
     padding:0;
     background-color: rgb(255,255,255) ;
      }
#corpo a, a:hover, a:link, a:visited{
     color: rgb(60,60,60);
     font-weight: normal;
     text-decoration: none;
     }

#corpo h3 {
    padding:0 6px;
   }

#corpo h4 {
    padding:0 6px;
   }

#corpo_titolo h2{
     text-align: center;
     color: rgb(60,60,60);
     margin: 10px 0 0 0;
     padding: 0;
     }
#corpo_titolo p{
     text-align: center;
     font-size:80%;
     }
#corpo_titolo {
     width: 100%;
     float:left;
     background-color: rgb(255,255,255) ;
     padding-bottom: 10px;
      }
#corpo_corpo {
     float:left;
     width: 100%;
     display: block;
     background: rgb(240,240,240);
     padding: 10px 5px 20px 5px;
     font-size:80%;
      }

table {
      border-collapse:collapse;
      }


table .modulo{
      border-collapse:collapse;
      padding: 0 5px 0 5px;
      }

table.modulo td.label{
      font-weight: bold;
      padding: 0 10px 0 0;
      }

div.info {
       padding: 10px 10px 10px 10px;
      }

.order {
       background-image:url(../imgs/bg_ad.gif);
       background-position:right center;
       background-repeat:no-repeat;
       cursor:pointer;
}
.order.order_up {
       background-image:url(../imgs/asc.gif);
       background-position:right center;
       background-repeat:no-repeat;
       cursor:pointer;
}
.order.order_down {
       background-image:url(../imgs/desc.gif);
       background-position:right center;
       background-repeat:no-repeat;
       cursor:pointer;
}


/* Inizio per ALBO
-----------------------------------------------------------------------------*/
#tab_albo {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_albo th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: center;
      font-size: 90%;
      font-weight:normal;
      }

#tab_albo th a{
      padding: 3px 20px 3px 3px;
      color: rgb(255,255,255);
      }

#tab_albo td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

#tab_albo tr.alternate td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(230,230,230);
      color: rgb(60,60,60);
      }

#tab_albo td.repertorio {
	vertical-align: top;
	text-align: left;
	width: 15%;
	max-width: 75px;
}


#tab_albo td.mittente {
	vertical-align: top;
	text-align: left;
	width: 20%;
	max-width: 187px;
}

#tab_albo td.oggetto {
	vertical-align: top;
	text-align: left;
	width: 40%;
	max-width: 300px;
}

#tab_albo td.pubInizio {
	vertical-align: top;
	text-align: center;
	width: 10%;
	max-width: 75px;
}

#tab_albo td.pubFine {
	vertical-align: top;
	text-align: center;
	width: 10%;
	max-width: 75px;
}

#tab_albo td.altriDati {
	vertical-align: middle;
	text-align: center;
	width: 5%;
	max-width: 37px;
}


#tab_albo_altro {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;      
      }

#tab_albo_altro td{
      padding: 3px;
      vertical-align: top;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

#tab_albo_altro td.titolo{
      padding: 3px;
      vertical-align: top;
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      font-weight: bold;
      font-size: 110%;
      }

#tab_albo_altro td.label{
      font-weight: bold;
      padding-right:10px;
      }
      
      
#tab_albo_documenti {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_albo_documenti th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: top;
      font-size: 110%;
      }

#tab_albo_documenti #th_testo{
      width: 10%;
      }
      
#tab_albo_documenti td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

/* Fine per ALBO
-----------------------------------------------------------------------------*/


/* Inizio per ATTI
-----------------------------------------------------------------------------*/
#tab_atti {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_atti th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: center;
      font-size: 90%;
      font-weight:normal;
      }

#tab_atti th a{
      padding: 3px 20px 3px 3px;
      color: rgb(255,255,255);
      }

#tab_atti td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }
      
#tab_atti td.atto {
	vertical-align: top;
	text-align: center;
	width: 20%;
	max-width: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
}

#tab_atti td.oggetto {
	vertical-align: top;
	width: 70%;
	max-width: 700px;
	overflow: hidden;
	text-overflow: ellipsis;
}

#tab_atti td.altriDati {
	vertical-align: middle;
	text-align: center;
	width: 10%;
	max-width: 20px;
}


#tab_atti tr.alternate td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(230,230,230);
      color: rgb(60,60,60);
      }

#tab_atti_documenti {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_atti_documenti th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: top;
      font-size: 110%;
      }

#tab_atti_documenti td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

#tab_atti_documenti #th_testo{
      width: 10%;
      }

#tab_atti_altro {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_atti_altro td{
      padding: 3px;
      vertical-align: top;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

#tab_atti_altro td.titolo{
      padding: 3px;
      vertical-align: top;
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      font-weight: bold;
      font-size: 110%;
      }

#tab_atti_altro td.label{
      font-weight: bold;
      padding-right:10px;
      }


#tab_persone {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_persone th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: top;
      font-size: 110%;
      }

#tab_persone td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }


td.centra{
      text-align: center;
      }

/* Fine per ATTI
-----------------------------------------------------------------------------*/

/* Inizio per CONSULTAZIONI ANAGRAFICHE
-----------------------------------------------------------------------------*/
#tab_anag {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_anag th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: top;
      font-size: 110%;
      }

#tab_anag td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }
#tab_anag tr.alternate td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(230,230,230);
      color: rgb(60,60,60);
      }

#tab_anag_scheda {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_anag_scheda td{
      padding: 3px;
      vertical-align: top;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

#tab_anag_scheda td.titolo{
      padding: 3px;
      vertical-align: top;
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      font-weight: bold;
      font-size: 110%;
      }

#tab_anag_scheda td.label{
      font-weight: bold;
      padding-right:10px;
      }

td.foto{
      text-align: center;
      }

div.print {
      width:100%;
      float:left;
      padding: 5px 0 10px 0;
      font-size:100%;
      }
.img_print  { float:left; }
.link_print { margin: 15px ; float: left; padding-left: 3px;}

/* Fine per CONSULTAZIONI ANAGRAFICHE
-----------------------------------------------------------------------------*/

/* Inizio per AUTOCERTIFICAZIONE
-----------------------------------------------------------------------------*/
#tab_anag_chk {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_anag_chk tr.tab_anag_chk_titolo th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: top;
      font-size: 110%;
      }

#tab_anag_chk td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }
#tab_anag_chk tr.alternate td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(230,230,230);
      color: rgb(60,60,60);
      }

#tab_anag_modulo {
      border-collapse: separate;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_anag_modulo th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: top;
      font-size: 110%;
      }

#tab_anag_modulo td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

#tab_anag_modulo tr.alternate td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(230,230,230);
      color: rgb(60,60,60);
      }

#tab_anag_modulo #th_modulo{
       width: 10%;
      }

#tab_anag_cert {
      border-collapse: collapse;
      padding: 0 5px 0 5px;
      width: 100%;
      }

#tab_anag_cert tr.tab_anag_chk_titolo th{
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      padding: 3px;
      vertical-align: top;
      font-size: 110%;
      }

#tab_anag_cert td{
      padding: 3px;
      vertical-align: center;
      background-color: rgb(255,255,255);
      color: rgb(60,60,60);
      }

#corpo h4.autocertificazione {
      padding:5px 0 5px 0;
      text-align: center;
      background-color: rgb(60,60,60);
      color: rgb(255,255,255);
      font-size: 120%;
   }

div.print {
      width:100%;
      float:left;
      padding: 5px 0 10px 0;
      font-size:100%;
      }
.img_print  { float:left; }
.link_print { margin: 15px ; float: left; padding-left: 3px;}

/* Fine per AUTOCERTIFICAZIONE
-----------------------------------------------------------------------------*/




/* inizio Log-In
-----------------------------------------------------------------------------*/
#user { }
#password { }

/* Fine Log-In
-----------------------------------------------------------------------------*/

div.paginazione {
      width:100%;
      float:left;
      padding-bottom: 10px;
      }
div.numero {
	width: 100%;
	float: left;
	padding: 2px 0 5px 5px;
	font-size: 120%;
	font-weight: bold;
}
div.prima  { width:20%; float:left; }
div.prima  div{ margin: auto; float: left; padding-left: 3px;}
div.precedente  { width:20%; float:left; }
div.precedente  div{ margin: auto; float: left; padding-left: 3px; }
div.seguente  { width:20%; float:left; }
div.seguente  div{ margin: auto; float: right; padding-left: 3px;}
div.ultima  { width:20%; float:left; }
div.ultima  div{ margin: auto; float: right; padding-left: 3px; }

div.pagine  {
      width:20%;
      float:left;
      font-weight: bold;
      text-align: center;
      background-color: rgb(255,255,255);
      }

div.elenco {
      width:100%;
      float:left;
      }
      
div.back {
      width:100%;
      float:left;
      padding: 5px 0 10px 0;
      font-size:80%;
      }
.img_pag_back  { float:left; }
.pag_back { margin: auto; float: left; padding-left: 3px;}

/* Formattazione tasto di ricerca
-----------------------------------------------------------------------------*/
#anno {
	text-align: right;
}

#ricerca {
	text-align: left;
	width: 100%;
	padding-bottom: 10px;
	float: left;
	marging: none;
}

/*
fieldset:hover div {
	display: inline;
}
fieldset div {
	display: none;
}
*/
#cerca_bottoni {
	width: 100%;
	float: left;
	padding-top: 5px;
	text-align: right;
}

#cerca_oggetto {
	float: left;
	width: 100%;
}

#cerca_oggetto input {
	float: left;
	width: 97%;
}

#cerca_anno {
	float: left;
	width: 10%;
}

#cerca_tipoAtto {
	float: left;
	width: 40%;
}

#cerca_tipoAtto select {
	width: 95%;
}

#cerca_ufficio {
	float: left;
	width: 50%;
}

#cerca_ufficio select {
	width: 95%;
}

#cerca_tipoDoc {
	width: 50%;
	float: left;
}

#cerca_tipoDoc select {
	width: 95%;
	float: left;
}

#cerca_prov {
	width: 50%;
	float: left;
}

#cerca_prov select {
	width: 95%;
	float: left;
}

#cerca_codiceFiscale {
	float: left;
	width: 100%;
}

#cerca_codiceFiscale input {
	float: left;
	width: 95%;
}

#cerca_nominativo {
	float: left;
	width: 100%;
}

#cerca_nominativo input {
	float: left;
	width: 95%;
}

#cerca_indirizzo {
	float: left;
	width: 100%;
}

#cerca_indirizzo select {
	float: left;
	width: 95%;
}

#cerca_indirizzo input {
	
}


#cerca_ragsoc {
        float: left;
        width: 100%;
}

#cerca_ragsoc input {
        float: left;
        width: 95%;
}

#cerca_codfis {
        float: left;
        width: 100%;
}

#cerca_codfis input {
        float: left;
        width: 95%;
}

#cerca_ruolo {
        width: 50%;
        float: left;
}

#cerca_ruolo select {
        width: 95%;
        float: left;
}

/*
#ricerca .button {
	background: transparent url('../imgs/bg_button_a.gif') no-repeat scroll
		top right;
	display: block;
	font: normal 110% arial, sans-serif;
	height: 18px;
	margin-right: 6px;
	padding: 6px 18px 0 0;
	text-decoration: none;
}

#ricerca span {
	background: transparent url('../imgs/bg_button_span.gif') no-repeat;
	height: 18px;
	padding: 6px 0 4px 18px;
}

#ricerca a:hover {
	background-position: bottom right;
	color: #000;
	outline: none;
}

#ricerca a:hover span {
	background-position: bottom left;
	padding: 6px 0 4px 18px;
}
*/ /* Fine formattazione tasto di ricerca
-----------------------------------------------------------------------------*/



form {
      padding: 0 5px 0 5px;
      }

legend {
      font-weight: bold;
      font-size: 140%;
      }

/* Footer
-----------------------------------------------------------------------------*/
#footer {
     width: 100%;
     margin:0 auto;
     padding:10px 0 10px 0;
     background-color: rgb(255,255,255) ;
     font-size:80%;
      }
#footer a, a:hover, a:link, a:visited{
     color: rgb(60,60,60);
     font-weight: normal;
     text-decoration: none;
     }

.credits{
     text-align: center;
     }

.validazioni{
     text-align: right;
     padding-right: 10px;
     }


